@charset "utf-8";







@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_05 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_05 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
.tablescrolldiv .table_scroll{width: 100% !important;margin-top: 20px;}
.tablescrolldiv .table_scroll th,.tablescrolldiv .table_scroll td{padding: 10px 5px !important;text-align: center;}
.textinph{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.banquet{background-image: url("../images/main_starlight.jpg") !important;}

}

.textinph{margin: 10px 0 15px 0;}

@media screen and (max-width: 768px) {
.textinph img{margin-bottom: 15px;}
.textinph{text-align: center;}
/*.bgbox #header{background-image: url("../images/main_starlight.jpg");}*/

}